LibreOffice LibreOffice 5.3 SDK API Reference

Public Member Functions | List of all members
XArrayFormulaTokens Interface Reference

gives access to an array formula as token sequence. More...

`import"XArrayFormulaTokens.idl";`

## Public Member Functions
sequence< FormulaToken > | getArrayTokens ()
| returns the array formula as sequence of tokens. More...
void | setArrayTokens ([in] sequence< FormulaToken > aTokens)
| sets the array formula as sequence of tokens. More...

## Detailed Description

gives access to an array formula as token sequence.

## Member Function Documentation

## ◆ getArrayTokens()

sequence< FormulaToken > getArrayTokens | ( |  | ) |

returns the array formula as sequence of tokens.

## ◆ setArrayTokens()

void setArrayTokens | ( | [in] sequence< FormulaToken > | aTokens | ) |

sets the array formula as sequence of tokens.

The documentation for this interface was generated from the following file:

- com/sun/star/sheet/XArrayFormulaTokens.idl